EZ_GetListBoxComponents(3)

NAME
EZ_GetListBoxWidgetComponents - retrieve the components of a listbox

SYNOPSIS
#include <EZ.h>

void EZ_GetListBoxWidgetComponents( EZ_Widget *listbox,
       EZ_Widget **ilistbox_ret, EZ_Widget **hscroll_ret,
       EZ_Widget **vscroll_ret)

ARGUMENTS
listbox Specifies a listbox widget.

ifistbox_ret Specifies the return for the internal listbox.

hscroll_ret Specifies the return for the horizontal scroll bar.

vscroll_ret Specifies the return for the vertical scroll bar.

DESCRIPTION

EZ_GetListBoxWidgetComponents returns the components of a listbox. A listbox contains 3 internal components, an internal listbox, a horizontal scrollbar and a vertical scrollbar.

SEE ALSO
EZ_GetFancyListBoxWidgetComponents(3), EZ_GetFileSelectorWidgetComponents(3) EZ_GetWorkAreaWidgetComponents(3), EZ_GetTextWidgetComponents(3), EZ_GetListTreeWidgetComponents(3), EZ_GetOptionalEntryWidgetComponents(3)